<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>PunchLine</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/PunchLine-11/digital-comic/903912</Web>
  <Summary>Secret Service
Fate drops Mel into an action-packed spy story. Is there a shootout in Siberia? CHECK! Is there power-drinking in a casino? CHECK! Is there a twisted villain with revenge on his mind? DOUBLE CHECK!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB903912]</Notes>
  <Publisher>Lone Star Press</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
